## golang-github-pion-logging 0.2.2

=== debian/changelog ===
golang-github-pion-logging (0.2.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Jun 2022 22:42:57 +0530

golang-github-pion-logging (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1012643)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 09:59:10 +0530
