=== debian/control ===
Source: golang-github-pion-logging
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-logging
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-logging.git
Homepage: https://github.com/pion/logging
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/logging

Package: golang-github-pion-logging-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: logging library used by Pion
 The library is used as a part of pion WebRTC implementation.
 Provides easy logging for same.
